{
  "name": "@kevisual/center-components",
  "version": "0.0.1",
  "description": "center components",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "files": [
    "src"
  ],
  "keywords": [],
  "author": "abearxiong <xiongxiao@xiongxiao.me>",
  "license": "MIT",
  "type": "module",
  "dependencies": {
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.0",
    "@mui/material": "^6.4.7",
    "react": "19.0.0",
    "react-dom": "19.0.0"
  },
  "exports": {
    ".": "./src/index.tsx",
    "./theme": "./src/theme/index.tsx",
    "./button": "./src/button/index.tsx"
  },
  "devDependencies": {
    "clsx": "^2.1.1",
    "tailwind-merge": "^3.0.2"
  }
}